var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx } from "react/jsx-runtime";

function AddSquare(props) {
  return _jsx("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: _jsx("path", {
      fillRule: "evenodd",
      clipRule: "evenodd",
      d: "M10.778 7h26.444A3.778 3.778 0 0141 10.778v26.444A3.778 3.778 0 0137.222 41H10.778A3.778 3.778 0 017 37.222V10.778A3.778 3.778 0 0110.778 7zm15.107 9.444a1.889 1.889 0 10-3.778 0v5.666h-5.663a1.889 1.889 0 100 3.778h5.663v5.667a1.889 1.889 0 003.778 0v-5.667h5.67a1.889 1.889 0 000-3.778h-5.67v-5.666z",
      fill: "currentColor"
    }, void 0)
  }), void 0);
}

export var ReactComponent = AddSquare;
export default AddSquare;

